{
	"GUID": "deadbeef-1aac-1aac-1aac-1aac2aac3aac",
	"Name": "Nero AAC Encoder",
	"Free": false,
	"Version": "",
	"X64": false,
	"Format": [
		"mp4",
		"m4a",
		"mkv",
		"ts",
		"m2ts"
	],
	"Author": {
		"Developer": "Nero AG developers",
		"URL": "https://www.nero.com/"
	},
	"Update": {
		"VersionURL": null,
		"DownloadURL": null
	},
	"Audio": {
		"Extension": "mp4",
		"Encoder": "neroAacEnc.exe",
		"SampleRate": [
			8000,
			12000,
			16000,
			22050,
			24000,
			32000,
			44100,
			48000
		],
		"SampleRateDefault": 44100,
		"Channel": [
			0,
			1,
			2,
			6,
			8
		],
		"ChannelDefault": 0,
		"Args": {
			"Pipe": true,
			"Input": "-ignorelength -if -",
			"Output": "-of",
			"Command": ""
		},
		"Mode": [
			{
				"Name": "Target Quality",
				"Args": "-q",
				"QualityPrefix": "",
				"QualityPostfix": "",
				"Quality": [
					0.0,
					0.1,
					0.2,
					0.3,
					0.4,
					0.5,
					0.6,
					0.7,
					0.8,
					0.9,
					1.0
				],
				"Default": 0.5
			},
			{
				"Name": "Target Bitrate",
				"Args": "-br",
				"QualityPrefix": "",
				"QualityPostfix": "000",
				"Quality": [
					45,
					64,
					80,
					96,
					112,
					128,
					160,
					192,
					224,
					256,
					320,
					512
				],
				"Default": 128
			},
			{
				"Name": "Target Bitrate (Streaming)",
				"Args": "-cbr",
				"QualityPrefix": "",
				"QualityPostfix": "000",
				"Quality": [
					45,
					64,
					80,
					96,
					112,
					128,
					160,
					192,
					224,
					256,
					320,
					512
				],
				"Default": 128
			}
		]
	}
}
